[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[EP-tech] broken debian packages for version 3.3.13



Hello,

after installing eprints from apt archives yesterday on debian (jessie)
and creating a new repository I was experiencing various errors in the
webinterface. To spare other newcomers from several hours of debugging I
put my findings into the wiki:

http://wiki.eprints.org/w/Debian_Known_Issues#debian_packages_for_version_3.3.13:_Various_problems_related_to_subjects_and_divisions

If also other packages of release 3.3.13 are affected, please could
somebody take action? (Make a new release?)

Best,
Johannes